header, footer, main, section, article {
    border: 1px solid silver;
    margin: 5px;
}

header, footer {
    background-color: powderblue;
    height: 100px;
    width: 100%;
}

img {
    width: 50px;
}

#dataHeader {
    font-weight: bold;
}

article {
    text-align: center;
}

article {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap:10px;
}

li {
    display: inline;
}